@import "../fonts/font-awesome-4.7.0/css/font-awesome.css";
#content h2.title {
  text-align: center;
  font-size: 40px;
  margin-top: 0;
  padding: 40px 0;
}

#home h3.section-title {
  color: #801e81;
  text-align: center;
  margin-top: 0;
  padding: 40px 0;
}

#content .section.tabbed,
#content .section.testimonials,
#content .section.recent_blog .group {
  width: 90%;
  max-width: 1920px;
  margin: 0 auto;
}

#home .carousels > .url a.button,
#home .testimonials > .link a.button,
.view_sale_btn a,
.view_lease_btn a {
  min-width: 200px!important;
  text-transform: uppercase!important;
  padding: 5px 10px!important;
  font-size: 16px!important;
  background-color: transparent!important;
  border: 2px solid #801e81!important;
  color: #801e81!important;
  font-weight: bold!important;
  line-height: inherit!important;
}

#home .carousels > .url a.button:hover,
#home .testimonials > .link a.button:hover,
.view_sale_btn a:hover,
.view_lease_btn a:hover {
  color: #fff!important;
  background-color: #801e81!important;
}

.button.view_sale_btn,
.button.view_lease_btn {
  text-align: center;
  margin-top: 30px;
}

.home .tab-content .content-block.active, .home .tab-content .side-block.active {
    display: block !important;
}

.home .tab-content .content-block, .home .tab-content .side-block {
    display: none;
}

/* ---------------- start: Home slider ----------------  */
.section.slideshow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.section.slideshow .properties.cycle-slideshow .property.cycle-slide {
  width: 100%;
}

.section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 50%;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container section.borderbox {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px 50px;
  color: #fff;
  font-size: 1.3em;
  background: rgba(128, 30, 129, .75);
  /* text-shadow: 0 0 3px #231f20; */
  width: 100%;
}

.section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container section.borderbox h2.headline {
  color: #fff;
  font-size: 36px;
  margin-top: 0;
}

.section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container section.borderbox p.button {
  color: #fff;
  font-size: 30px;
}

.section.slideshow .properties.cycle-slideshow .direction {
  cursor: pointer;
  position: absolute;
  z-index: 200;
  opacity: 1;
  display: block;
  width: 30px;
  height: 60px;
  visibility: visible;
  top: 50%;
  transform: translateY(-50%);
}

.section.slideshow .properties.cycle-slideshow  .cycle-prev {
  left: 15px;
}

.section.slideshow .properties.cycle-slideshow .cycle-next {
  right: 15px;
}

.section.slideshow .properties.cycle-slideshow .direction i {
  font-size: 100px;
}
/* ---------------- end: Home slider ----------------  */

/* ---------------- start: form on slider ----------------  */
.section.slideshow .widget-2 {
  position: absolute;
  z-index: 100;
}

.section.slideshow .widget-1 {
  width: 100%;
  display: block;
}

.section.slideshow .widget-2 .container {
  max-width: 75%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
}

.section.slideshow .widget-2 .container .form-title h3 {
  font-weight: 600;
  margin-top: 0;
  letter-spacing: 1px;
}

.section.slideshow .widget-2 .container form {
  width: 100%;
}

.section.slideshow .widget-2 .container form ul.listform {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.section.slideshow .widget-2 .container form ul.listform li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.section.slideshow .widget-2 .container form ul.listform li.search-type select {
  height: 45px;
  min-width: 100px;
  background: rgba(255, 255, 255, 0.85);
}

.section.slideshow .widget-2 .container form ul.listform li.search-suburb {
  max-width: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.section.slideshow .widget-2 .container form ul.listform li input {
  height: 45px;
}

.section.slideshow .widget-2 .container form ul.listform li:not(:last-child) {
  margin-right: 10px;
}

.section.slideshow .widget-2 .container form ul.listform li.search-suburb input {
  max-width: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background: rgba(255, 255, 255, 0.85);
  padding-left: 15px;
  padding-right: 15px;
}

.section.slideshow .widget-2 .container form ul.listform li.button input {
  min-width: 100px;
}
/* ---------------- end: form on slider ----------------  */


/* ---------------- start: our success ----------------  */
#content .section.recent_blog {
  background: #212121;
}

#content .section.recent_blog .group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  padding-bottom: 50px;
}

#content .section.recent_blog ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  list-style: none;
  width: 100%;
}

#content .section.recent_blog ul li {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  padding-left: 10px;
  padding-right: 10px;
}

#content .section.recent_blog ul li > a {
  display: block;
  padding-bottom: 100%;
  position: relative;
  width: 100%;
  background-position: center;
  background-size: cover;
}

#content .section.recent_blog ul li.box-empty a span {
  box-sizing: border-box;
  font-size: 2em;
  line-height: 47px;
  padding: 0 15px;
  position: absolute;
  text-transform: capitalize;
  width: 100%;
  transition: .4s;
  -webkit-transition: .4s;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}

#content .section.recent_blog ul li.box-empty a {
  background-color: #fff;
}

#content .section.recent_blog ul li.box-empty a:hover {
  background-color: #141414;
}

#content .section.recent_blog ul li.box-empty a:hover span {
  color: #fff;
}
/* ---------------- end: our success ----------------  */

/* ---------------- start: tabs ----------------  */
#home .slides {
  width: 100%;
  margin-bottom: 0;
}

#home .slides > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  /*overflow: hidden;*/
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

#home .carousels .slides > ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  width: 100%;
  margin: 0;
  padding-left: 10px;
  padding-right: 10px;
}

#home .slides > ul > li {
  position: relative;
  overflow: hidden;
}

#home .slides > ul li figure {
  /* height: 290px;
  overflow: hidden; */
}

#home .slides > ul li figure a {
  height: 0;
  padding-bottom: 70%;
  position: relative;
  overflow: hidden;
}

#home .slides > ul li figure img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom left;
}

#home .slides > ul li figure a:hover {
  padding-left: 0;
}

#home .carousels .slides > ul li section {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  background-color: #fff;
  border: 1px solid #cdcdcd;
}

  #home .carousels .slides > ul li section > .container {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  padding: 15px;
  height: auto!important;
}

#home .carousels .slides > ul li section > .container p {
  margin-bottom: 5px;
  line-height: normal;
}

#home .carousels .slides > ul li section > .container p.suburb {
  font-size: 20px;
}

#home .carousels .slides > ul li section > .container ul.rooms {
  width: 100%;
}

#home .carousels .slides > ul li section > .container ul.rooms > li {
  width: 29px;
}

#home .carousels .slides > ul li section > .container p.price > b {
  margin-right: 5px;
}

#home .carousels .slides > ul li section > .container .rooms-price {
  margin-bottom: 5px;
  margin-top: 10px;
}

#home .carousels .slides > ul li section > .property-tools {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-top: auto;
  border-top: 1px solid #cdcdcd;
  padding: 5px 15px;
}

#home .carousels .slides > ul li section > .property-tools p {
  display: inline-block;
  float: left;
  margin-right: 10px;
}

#home #realty_widget_current_listings {
  margin-bottom: 35px;
}

#home .carousels {
  position: relative;
}

#home .carousels > .direction {
  position: absolute;
  top: 45%;
  width: 100%;
}

#home .carousels > .url {
  margin-bottom: 50px;
}

#home .carousels > .direction a {
  font-size: 45px;
  position: absolute;
}

#home .carousels > .direction .prev {
  left: -15px;
}

#home .carousels > .direction .next {
  right: -15px;
}

#home .carousels .slides .slide.date .container {
  padding: 0;
}

#home .carousels .slides .slide.date .date-container {
  padding: 15px;
}

#home .carousels .slides .slide.date .date-container .day,
#home .carousels .slides .slide.date .date-container .month {
  font-size: 20px;
  line-height: normal;
}

#home .carousels .slides .slide.date .date-container .date {
  font-size: 40px;
  line-height: .75;
}

#home .carousels .slides .slide.date .date-container .day {
  margin-bottom: 10px;
}


#content .section.tabbed #listingstabs .tab-nav > ul {
  list-style: none;
}

#content .section.tabbed #listingstabs .tab-nav > ul > li {
  display: inline-block;
}

#content .section.tabbed #listingstabs .tab-nav > ul > li > span {
  padding: 0 40px;
  color: #801e81;
  line-height: 2.42857em;
  display: block;
  cursor: pointer;
}

#content .section.tabbed #listingstabs .tab-nav > ul > li.active > span {
  box-shadow: 0 -2px 0 #801e81 inset;
}

#content .section.tabbed #listingstabs .tab-nav > ul > li:hover > span {
  box-shadow: 0 -2px 0 #801e81 inset;
}
/* ---------------- end: tabs ----------------  */

/* ---------------- start: testimonilas ----------------  */
#content .section.testimonials .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-bottom: 30px;
  margin-left: -15px;
  margin-right: -15px;
}

#content .section.testimonials .item {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  width: 100%;
  padding: 10px;
}

#content .section.testimonials .item .title {
  font-size: 14px;
  padding: 20px;
  padding-bottom: 0;
}

#content .section.testimonials .item .excerpt {
  font-style: italic;
  padding: 20px;
  padding-top: 0;
}

#content .section.testimonials .item p {
  color: #fff;
  background-color: #212121;
}

#content .section.testimonials .testimonials {
  margin-bottom: 30px;
}
/* ---------------- end: testimonilas ----------------  */


/* table */
/* #sold_sale table,
#sold_lease table {
  color: #fff;
}

#sold_sale table tbody > tr > th,
#sold_lease table tbody > tr > th {
  text-align: left;
  font-weight: 700;
  padding: 30px 5px 15px;
  border-bottom: 1px solid #d9d9d9;
}

#sold_sale table tbody > tr > td,
#sold_lease table tbody > tr > td {
  padding: 5px;
  border-bottom: 1px solid #d9d9d9;
} */

#sold_listings table {
  color: #fff;
}

#sold_listings table tbody > tr > th {
  text-align: left;
  font-weight: 700;
  padding: 30px 5px 15px;
  border-bottom: 1px solid #d9d9d9;
}

#sold_listings table tbody > tr > td {
  padding: 5px;
  border-bottom: 1px solid #d9d9d9;
}

/* ---------------- start: responsive media queries ---------------- */
@media(min-width: 992px) {

}

@media(max-width: 768px) {

}
/* ---------------------------------------------------------------- */
@media(max-width: 1370px) {
  #home .carousels .slides > ul li section > .container p span.title {
    font-size: 14px;
  }
}

@media(max-width: 991px) {
  /* tabs */
  #home .carousels .slides > ul > li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  /* tables */
  /* #sold_sale,
  #sold_lease {
    overflow-x: auto;
  }

  #sold_sale table,
  #sold_lease table {
    min-width: 900px;
  } */

  #sold_listings .table{
    overflow-x: auto;
  }

  #sold_listings table {
    min-width: 900px;
  }

  .button.view_sale_btn,
  .button.view_lease_btn {
    margin-bottom: 10px;
  }

  /* start: Home slider */
  .section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container section.borderbox h2.headline,
  .section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container section.borderbox p.button {
    font-size: 20px;
  }

  /* our success */
  #content .section.recent_blog ul li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 20px;
  }
}

@media(max-width: 767px) {

  /* testimonials */
  #content .section.testimonials .item {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
    padding: 10px;
  }

  /* tabs */
  #home .carousels .slides > ul > li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  #content .section.tabbed #listingstabs .tab-nav > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }

  #content .section.tabbed #listingstabs .tab-nav > ul > li > span {
    padding: 0 20px;
  }

  /* start: Home slider */
  .section.slideshow {
  width: 100%;
  }

  .section.slideshow .properties.cycle-slideshow .direction i {
    font-size: 50px;
  }

  .section.slideshow .widget-2 .container form ul.listform li.search-type {
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }

  .section.slideshow .widget-2 .container form ul.listform li.search-type select {
      max-width: 100%;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
  }

  .section.slideshow .widget-2 .container form ul.listform li.button {
      width: 100%;
  }

  .section.slideshow .widget-2 .container form ul.listform li.button input {
      width: 100%;
  }

  .section.slideshow .widget-2 .container form ul.listform li {
      margin-right: 0!important;
  }

  .section.slideshow .widget-2 .container form ul.listform li:not(:last-child) {
      margin-bottom: 5px;
  }

  .section.slideshow .widget-2 .container form ul.listform {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
  }

  .section.slideshow .widget-2 .container form ul.listform li.search-suburb {
    width: 100%;
  }

  .section.slideshow .widget-2 .container {
    max-width: 100%;
  }

  .section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container section.borderbox h2.headline,
  .section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container section.borderbox p.button {
    font-size: 16px;
  }

  /* our success */
  #content .section.recent_blog ul li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

}

@media(max-width: 575px) {
  .section.slideshow .widget-2 .container .form-title h3 {
    font-size: 14px;
  }
  .section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container {
    padding-bottom: 115%;
  }
  .section.slideshow .properties.cycle-slideshow .cycle-prev {
    left: 5px;
  }
  .section.slideshow .properties.cycle-slideshow .cycle-next {
    right: -5px;
  }
  .section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container section.borderbox {
    padding: 10px 5px;
  }
  .section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container section.borderbox h2.headline,
  .section.slideshow .properties.cycle-slideshow .property.cycle-slide a.container section.borderbox p.button {
    font-size: 14px;
  }
}
/* ---------------- end: responsive media queries ---------------- */


.widget-1 form ul:after {
  content: '';
  display: table;
  clear: both;
}

.widget-1 form ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: auto;
}

.widget-1 .container {
  /*max-width: 75%;*/
  max-width: 100%;
  display: block;
  margin: auto;
}
.widget-1 form ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.widget-1 form ul li.search-type select {
  min-width: 100px;
  background: rgba(255, 255, 255, 1);
  height: 45px;
}
.widget-1 form ul li.search-suburb{
      max-width: 100%;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      width: calc(100% - 220px);
}
.widget-1 form ul li.search-suburb input[type="text"] {
  max-width: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background: rgba(255, 255, 255, 1);
  padding-left: 15px;
  padding-right: 15px;
}

.widget-1 form ul li input {
  min-width: 100px;
  height: 45px;
  width: 100%;
}


.widget-1 form ul li:not(:last-child) {
  margin-right: 10px;
}

.widget-1  .form-title {
  display: none;
}

@media(min-width: 768px) {
  #home .widget-2 {
    background: rgba(0,0,0,0.50);
    box-sizing: border-box;
    color: #fff;
    padding: 30px;
    position: absolute;
    z-index: 999;
    text-align: center;
    bottom: 80px;
    left: 10%;
    width: 80%;
  }
}

@media(max-width: 767px){
  .widget-1 .container {
      max-width: 100%;
      padding: 20px;
  }
  body#home .section.slideshow .widget-2 {
      position: relative;
      display: block;
      clear: both;
      width: 100%;
  }

  body#home .section.slideshow .widget-2 .container {
      padding: 20px;
      max-width: 100%;
      display: block;
      width: 100%;
  }

  body#home .section.slideshow {
      display: block;
      margin-bottom: 30px;
  }
}
@media(max-width: 500px){
  .widget-1 form ul, .widget-1 form ul li {display:block;width: 100% !important;float:none;}
  .widget-1 form ul li input, .widget-1 form ul li select {width:100%;display:block;margin-bottom:10px;}
}

.section.slideshow .widget-2 .container {
    max-width: 100% !important;
}

#vacating-notice .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {
    line-height: 2;
    min-height: 2rem;
}

#vacating-notice .gform_wrapper input.datepicker_with_icon.medium {
  /* width: calc(50% - 24px) !important; */
}

#property-alerts #user_management_page .cf-ol {
    margin-bottom: 0;
}
#property-alerts #user_management_page .cf-ol li .select_suburb {
    min-height: 150px;
}
#property-alerts .site-alerts-wrap .prop_alerts_ul {
    width: 100% !important;
}
#property-alerts .site-alerts-wrap ul {
    margin: 0;
}
#property-alerts .site-alerts-wrap fieldset ul {
    display: inline-block !important;
    width: 100%;
}
#property-alerts .site-alerts-wrap fieldset li {
    width: 100%;
    float: left;
}
#property-alerts .site-alerts-wrap input[type="checkbox"] {
    margin-top: 6px;
    margin-right: 5px;
}
@media(min-width:768px) {
    #property-alerts .site-alerts-wrap fieldset #sale_search .house_rooms > div,
    #property-alerts .site-alerts-wrap fieldset #sale_search .price > div,
    #property-alerts .site-alerts-wrap fieldset #lease_search .house_rooms > div,
    #property-alerts .site-alerts-wrap fieldset #lease_search .price > div {
        width: 50%;
        float: left;
    }
}
@media(max-width:767px) {
    #manage_profile .cf-ol li.house_rooms .bathrooms, #manage_profile .cf-ol li.price .price_max {
        padding-left: 0;
    }
    #manage_profile .cf-ol li.house_rooms .bedrooms, #manage_profile .cf-ol li.price .price_min {
        padding-right: 0;
        margin-bottom: 5px;
    }
    #manage_profile .cf-ol li.price .price_min {
        margin-bottom: 10px;
    }
}

#content .section.recent_blog {
    background: #212121;
    margin-top: -30px;
    padding-top: 60px;
}
#content .section.recent_blog ul li {
    position: relative;
}
#content .section.recent_blog ul li .title {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.50);
    transition: ease 0.3s;
}
#content .section.recent_blog ul li:hover .title {
    background: rgba(0,0,0,0.0);
}

span.sticker.striker-under-offer {
  background-image: url('../images/sticker_under_offer.png');
  z-index: 2;
  bottom: 20px;
  right: 0;
}

.property-block span.sticker.striker-under-offer {
  background-image: url('../images/sticker_under_offer.png');
  z-index: 2;
  bottom: 0;
  right: 30px;
}
